conf-libgsaslversion

Virtual package relying on a GSASL lib system installation

This package can only install if the GSASL lib is installed on the system.

AuthorSimon Josefsson
LicenseGPL
Published
Homepagehttp://www.gnu.org/software/gsasl/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerNicolas Ojeda Bar
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libgsasl/conf-libgsasl.1/opam
Required by